{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025",
  "scrapedAt": "2025-12-17T09:24:08.495Z",
  "page": 1025,
  "count": 10,
  "items": [
    {
      "date": "13 ก.ย. 2562",
      "no": "ปท 0023.5/ 17916",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชีและการพัสดุของเทศบาลเมืองสนั่นรักษ์ (ประกาศมาแล้ว 2286 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการเงินฯ ทม.สนั่นรักษ์.pdf&filepath=dispatch_upload/backend/core_dispatch_202450_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการเงินฯ ทม.สนั่นรักษ์.pdf&filepath=dispatch_upload/backend/core_dispatch_202450_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.5/ว17708",
      "title": "ยกเว้นการใช้จ่ายเงินสะสมขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว17708 ยกเว้นการใช้จ่ายเงินสะสมขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_202356_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว17708 ยกเว้นการใช้จ่ายเงินสะสมขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_202356_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.5/ว17706",
      "title": "สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17706 สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_202354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17706 สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_202354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.5/ 17776",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลลำไทร (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานตรวจสอบการเงิน ฯ ทต.ลำไทร.pdf&filepath=dispatch_upload/backend/core_dispatch_202300_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานตรวจสอบการเงิน ฯ ทต.ลำไทร.pdf&filepath=dispatch_upload/backend/core_dispatch_202300_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.3/ว17748",
      "title": "การส่งเงินสมทบสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล ประจำปีงบประมาณ พ.ศ. (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.3/ว17747",
      "title": "การกำหนดค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ.2563 (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การกำหนดค่าใช้จ่ายฝ่ายอำนวยการ ปี 63.pdf&filepath=dispatch_upload/backend/core_dispatch_202286_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การกำหนดค่าใช้จ่ายฝ่ายอำนวยการ ปี 63.pdf&filepath=dispatch_upload/backend/core_dispatch_202286_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.3/ว17746",
      "title": "มอบหมายผู้แทนส่วนราชการเพื่อแต่งตั้งเป็นคณะกรรมการช่วยเหลือประชาชนของเทศบาลนครและเทศบาลเมือง (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายผู้แทนส่วนราชการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_202283_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายผู้แทนส่วนราชการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_202283_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "12 ก.ย. 2562",
      "no": "ปท 0023.3/ว17745",
      "title": "มอบหมายผู้แทนส่วนราชการเพื่อแต่งตั้งเป็นคณะกรรมการช่วยเหลือประชาชนของเทศบาลนครและเทศบาลเมือง (ประกาศมาแล้ว 2287 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มอบหมายผู้แทนส่วนราชการเพื่อแต่งตั้งเป็นคณะกรรมการช่วยเหลือประชาชนของเทศบาลนครและเทศบาลเมือง.pdf&filepath=dispatch_upload/backend/core_dispatch_202282_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มอบหมายผู้แทนส่วนราชการเพื่อแต่งตั้งเป็นคณะกรรมการช่วยเหลือประชาชนของเทศบาลนครและเทศบาลเมือง.pdf&filepath=dispatch_upload/backend/core_dispatch_202282_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "11 ก.ย. 2562",
      "no": "ปท 0023.3/ว17702",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) งวดที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ งวดที่ 4 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_202207_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม.ปี 62 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ งวดที่ 4 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_202207_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    },
    {
      "date": "11 ก.ย. 2562",
      "no": "ปท 0023.3/ว17705",
      "title": "การจัดสรร งปม.รายจ่ายประจำปี พ.ศ.2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) งวดที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม. ปี 62 สำหรับการจัดการศึกษาภาคบังคับค่าเช่าบ้าน งวดที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_202202_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม. ปี 62 สำหรับการจัดการศึกษาภาคบังคับค่าเช่าบ้าน งวดที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_202202_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1025,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1025"
    }
  ]
}